Bug in QGIS dev which affects the Semi-Automatic Classification Plugin v. 2.0.0: FIXED

This post is to inform you that the issue affecting QGIS dev, related to the supervised classification module of SEXTANTE plugin (saga:supervisedclassification) has been fixedMany thanks to the SEXTANTE developer for solving this issue.

Therefore, the Semi-Automatic Classification Plugin v. 2.0.0 should work as expected in QGIS dev. Also, I remind you that SEXTANTE plugin requires the new SAGA 2.1.0 in QGIS dev for Windows.